<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="armeabi-v7a,armeabi"
    api-level="22"
    density="xhdpi"
    format="7"
    timestamp="686103837210412"
    token="6647084384343541405" >

    <task
        name="javac"
        duration="0" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="0" />
    <task
        name="verifier"
        duration="0" />

    <artifact
        location="C:\Users\h\Desktop\SwipeBackDemo\app\build\intermediates\res\resources-debug.ap_"
        type="RESOURCES" />

    <build timestamp="686013398113262" >
        <artifact
            location="C:\Users\h\Desktop\SwipeBackDemo\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>
    <build timestamp="686103837210412" >
        <artifact
            location="C:\Users\h\Desktop\SwipeBackDemo\app\build\intermediates\res\resources-debug.ap_"
            type="RESOURCES" />
    </build>

</instant-run>
